.creator-title {
    display: flex;
    margin-bottom: 12px;
    margin-top: 32px;
    position: relative;
}

.creator-title .title {
    color: #666;
    font-size: 22px;
    font-weight: 550;
    letter-spacing: 0;
    line-height: 32px;
    margin-right: 12px;
    text-align: left
}

.creator-title img {
    height: 32px
}

.creator-title a {
    background: #fff;
    border: 1px solid #ff6b00;
    border-radius: 4px;
    bottom: 0;
    height: 24px;
    margin-left: 130px;
    padding: 0 8px;
    position: absolute
}

.creator-title a:hover {
    opacity: .8
}

.creator-title a span {
    color: #ff6b00;
    font-family: PingFang SC;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    vertical-align: middle
}

.creator-title a .xkw {
    margin-left: 4px
}

.creator-title .point {
    background-size: cover;
    display: block;
    height: 40px;
    left: 186px;
    position: absolute;
    top: 16px;
    width: 35px
}
.bintro {
    background: #fff;
    border-radius: 6px;
    box-sizing: border-box;
    display: flex;
    padding: 16px;
    justify-content: center;
}

.bintro .bdivide>span {
    color: #1a1a1a;
    display: block;
    font-family: AlibabaPuHuiTi Num;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 8px;
    text-align:left;
}

.bintro .bdivide .divide-intro {
    display: flex;
    margin-top: 10px;
    width: 236px
}

.bintro .bdivide .divide-intro span {
    color: #ff6b00;
    float: left;
    font-size: 18px;
    line-height: 26px
}

.bintro .bdivide .divide-intro span:first-child {
    font-family: AlibabaPuHuiTi Num;
    font-size: 36px;
    font-weight: 900;
    line-height: 36px
}

.bintro .bdivide .divide-intro span:last-child {
    display: block;
    padding-top: 10px
}

.bintro .bdivide .sologon {
    color: rgba(255,107,0,.8);
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 8px;
    margin-top: 10px;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis
}

.bintro .bdivide>a {
    background: #ff6b00;
    border-radius: 6px;
    box-sizing: border-box;
    display: flex;
    margin-top: 16px;
    padding: 5px 10px 5px 12px;
    width: 154px
}

.bintro .bdivide>a:hover {
    opacity: .8
}

.bintro .bdivide>a span {
    color: #fff;
    float: left;
    line-height: 22px
}

.bintro .bdivide>a span:first-child {
    font-weight: 700
}

.bintro .bdivide>a span:nth-child(2) {
    font-weight: 400;
    opacity: .8
}

.bintro .bdivide>a span:last-child {
    animation: float-animation-a590c0ae 1s linear infinite;
    font-size: 16px;
    line-height: 22px;
    margin-left: 4px
}

.bintro .citem {
    cursor: default;
    display: flex;
    font-family: "Alibaba PuHuiTi 2.0";
    margin-left: 32px
}

.bintro .citem .bitem {
    background-blend-mode: color-burn;
    border-radius: 8px;
    box-sizing: border-box;
    height: 120px;
    padding: 16px;
    position: relative;
    width: 158px
}

.bintro .citem .bitem img {
    bottom: 0;
    height: 120px;
    position: absolute;
    right: 0;
    z-index: 0
}

.bintro .citem .bitem .title {
    display: block;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
}

.bintro .citem .bitem .sub_title {
    display: block;
    font-family: PingFang SC;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
}

.bintro .citem .bitem .digit {
    display: flex;
    margin-bottom: 0;
    position: relative;
    z-index: 9
}

.bintro .citem .bitem .digit span {
    overflow: hidden;
    text-overflow: ellipsis
}

.bintro .citem .bitem .digit span.num {
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px
}

.bintro .citem .bitem .digit span.plus,.bintro .citem .bitem .digit span.unit {
    font-size: 16px;
    font-style: normal;
    font-weight: 400
}

.bintro .citem .bitem .xkw-caret-up-small {
    display: block;
    display: none;
    margin: 10px 0 0 60px;
    width: 10px
}

.bintro .citem .bitem .description {
    background-color: red;
    border-radius: 6px;
    display: none;
    margin-top: -10px;
    padding: 4px 10px;
    width: 500px
}

.bintro .citem .bitem .description svg {
    vertical-align: middle
}

.bintro .citem .bitem.active .description,.bintro .citem .bitem.active .xkw-caret-up-small {
    display: block
}

.bintro .citem .bitem:first-child {
    background-size: cover!important;
    background: url(/new/1b.png)
}

.bintro .citem .bitem:first-child.active {
    background: url(/new/1b.png)
}

.bintro .citem .bitem:first-child .sub_title,.bintro .citem .bitem:first-child .title {
    color: #00a3ff
}

.bintro .citem .bitem:first-child .digit span {
    color: #0059a9
}

.bintro .citem .bitem:first-child .xkw-caret-up-small {
    color: #b6edff
}

.bintro .citem .bitem:first-child .description {
    background: linear-gradient(90deg,#def8ff,#f2fdff);
    margin-left: -16px
}

.bintro .citem .bitem:first-child .description svg {
    fill: #00a3ff
}

.bintro .citem .bitem:nth-child(2) {
    background-size: cover!important;
    background: url(/new/2b.png);
    margin-left: 24px
}

.bintro .citem .bitem:nth-child(2).active {
    background: url(/new/2b.png)
}

.bintro .citem .bitem:nth-child(2) .sub_title,.bintro .citem .bitem:nth-child(2) .title {
    color: #ff5267
}

.bintro .citem .bitem:nth-child(2) .digit span {
    color: #d23f00
}

.bintro .citem .bitem:nth-child(2) .xkw-caret-up-small {
    color: #ff5267
}

.bintro .citem .bitem:nth-child(2) .description {
    background: linear-gradient(90deg,#fce7e7,#fef7f5);
    margin-left: -198px
}

.bintro .citem .bitem:nth-child(2) .description svg {
    fill: #ff5267
}

.bintro .citem .bitem:nth-child(3) {
    background-size: cover!important;
    background: url(/new/3b.png);
    margin-left: 24px
}

.bintro .citem .bitem:nth-child(3).active {
    background: url(/new/3b.png)
}

.bintro .citem .bitem:nth-child(3) .sub_title,.bintro .citem .bitem:nth-child(3) .title {
    color: #e58900
}

.bintro .citem .bitem:nth-child(3) .digit span {
    color: #c05c00
}

.bintro .citem .bitem:nth-child(3) .xkw-caret-up-small {
    color: #e58900
}

.bintro .citem .bitem:nth-child(3) .description {
    background: linear-gradient(90deg,#ffeec0,#fffef0);
    margin-left: -380px
}

.bintro .citem .bitem:nth-child(3) .description svg {
    fill: #e58900
}

.mlist {
    border-radius: 6px;
    box-sizing: border-box;
    margin-left: 12px;
    padding: 12px 16px 0;
    text-align: right;
}

.mlist .list-title {
    padding: 0 31px;
    position: relative
}

.mlist .list-title span {
    font-family: AlibabaPuHuiTi Num;
    font-size: 18px;
    font-weight: 800;
    line-height: 26px
}

.mlist .list-title span:first-child,.mlist .list-title span:last-child {
    color: #1a1a1a
}

.mlist .list-title span:nth-child(2) {
    color: #ff6b00;
    margin-left: 12px
}

.mlist .list-title:before {
    background: linear-gradient(90deg,rgba(255,107,0,0),#ff6b00);
    content: "";
    display: block;
    height: 1px;
    left: -3px;
    position: absolute;
    top: 13px;
    width: 28px
}

.mlist .list-title:after {
    background: linear-gradient(90deg,#ff6b00,rgba(255,107,0,0));
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    right: -3px;
    top: 13px;
    width: 28px
}

.mlist .mlist-content {
    box-sizing: border-box;
    margin-top: 2px;
    padding: 10px 0 14px;
    position: relative
}

.mlist .mlist-content:before {
    background: linear-gradient(1turn,hsla(0,0%,100%,0),#fff);
    content: "";
    height: 20px;
    position: absolute;
    top: -1px;
    width: 100%;
    z-index: 100
}

.mlist .mlist-content:after {
    background: linear-gradient(180deg,hsla(0,0%,100%,0),#fff);
    bottom: 8px;
    content: "";
    height: 24px;
    position: absolute;
    width: 100%;
    z-index: 100
}

.mlist .mlist-content .mlist-item span {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px
}

.mlist .mlist-content .mlist-item span:first-child {
    display: block;
    font-family: Douyin Sans;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-right: 10px;
    width: 16px
}

.mlist .mlist-content .mlist-item span:last-child {
    color: #ff6b00
}

.mlist .mlist-content .mlist-item span.name {
    margin-left: 4px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mlist .mlist-content .mlist-item span.decr {
    margin-left: 8px;
}

.mlist .mlist-content .mlist-item span.amount {
    margin-left: 10px;
    text-align: right;
}

.mlist .mlist-content .mlist-item img {
    border: 1px solid #fff;
    border-radius: 100%;
    height: 24px;
    width: 24px
}

.mlist .mlist-content .mlist-item .reds {
    color: #f14848
}

.mlist .mlist-content .mlist-item .yellow {
    color: #f58800
}

.mlist .mlist-content .mlist-item .origin {
    color: #c49d68
}

.mlist .mlist-content .mlist-item .dark {
    color: #bababa
}
.swiper-wrapper{height: 30px; overflow: hidden;}
.mlist li{overflow:hidden;height:30px;line-height:30px;}